var pass = document.getElementById("pass");
var reppass = document.getElementById("reppass");

/* checks if passwords are the same */
function comppass()
{
    if (pass.value != reppass.value)
    {
        reppass.setCustomValidity("Wachtwoorden komen niet overeen!");
    }
    else
    {
        reppass.setCustomValidity("");
    }
}

pass.onchange = comppass;
reppass.onchange = comppass;
